ACN::DMP::Property Class Reference

The ACN::DMP::Property class. More...

`#include <property.h>`

## Public Member Functions

| Property ()
| Property::Property.

## Detailed Description

The ACN::DMP::Property class.

The documentation for this class was generated from the following files:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/dmp/property.h
- /home/kevin/Code/viewer/lib/OpenLCP/protocols/dmp/property.cpp